<%@ page language="C#" autoeventwireup="true" inherits="admin_weixin_Add, kfenlei" %><%@ Register Src="../inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>框分类信息系统 后台管理</title>
<link href="../css.css" rel="stylesheet" type="text/css" />
<%=tools.sHtmlEdit("html")%>
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<div class="tabTitle">添加微信回复<span class="tabTitleCom">特殊关键词说明（*：匹配所有回复、subscribe：定阅的回复、unsubscribe：取消定阅的回复、空：所有未匹配的回复。）</span></div>
<form action="../action.aspx?s=weixinAdd" class="layui-form" name="token" method="post">
<table width="100%" border="0" class="layui-table" cellspacing="0" cellpadding="0">
<tr>
<td width="100">触发关键词</td>
<td><input type="text" class="inputText" value="" name="word" style="width:400px;" /> <span class="comments">对应用户发送的词，如（招聘、天气），多个词用豆号分隔。</span>
</td></tr>
<tr>
<td>类别</td>
<td><input type="radio" value="1" name="msgtype" checked="checked" lay-filter="msgtype" title="图文" /><input type="radio" value="0" name="msgtype" lay-filter="msgtype" title="文字" />
<script language="javascript" type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
form.render();
form.on('radio(msgtype)', function(data){
fzdfs();
});
});
function fzdfs()
{
	var sTop=$("input:radio[name='msgtype']:checked").val();
	if(sTop=="1")
	{
		$('#title').show();$('#picurl').show();$('#url').show();$('#html').show();
	}
	else
	{
		$('#title').hide();$('#picurl').hide();$('#url').hide();$('#html').hide();
	}
}
</script>
</td></tr>
<tr>
<td class="head" width="140">排序</td>
<td><input type="text" class="inputText" value="100" name="order" style="width:400px;" /> <span class="comments">回复的先后顺序，数字越大排序越靠前</span>
</td></tr>
<tr id="title">
<td>标题</td>
<td><input type="text" class="inputText" value="" name="title" style="width:400px;" /> <span class="comments">回复的标题，字数100以内</span>
</td></tr>
<tr id="picurl">
<td class="head" width="140">图文消息封面链接</td>
<td><input type="text" class="inputText" value="" id="picurl1" name="picurl" style="width:400px;" /> <a href="#nogo" onclick="$('#upfileDiv').show()">【上传】</a>
<div class="upfileDiv" style=" position:relative; top:0px; left:0px; width:505px;" id="upfileDiv">
<div class="upfileClose" onclick="$('#upfileDiv').hide()">关闭</div>
<iframe width="400" height="100" style="padding:0px; margin:0px;" src="../inc/upFile.aspx?size=360,200&js=top.hideDiv('upfileDiv');top.valiUpPic('picurl1','','{picUrl}');" frameborder="0" scrolling="no"></iframe>
</div></td></tr>
<tr id="url">
<td>链接地址</td>
<td><input type="text" class="inputText" value="http://" name="url" style="width:400px;" />
</td>
</tr>
<tr>
<td>回复内容</td>
<td><textarea name="content" class="layui-textarea" rows="10" cols="80"></textarea></td>
</tr>
<tr id="html">
<td valign="top" style="vertical-align:top;">页面内容</td>
<td><span class="comments">用户点击进入页面显示的内容，当设置了链接地址时，会直接跳转到链接地址，此项无效。</span><br />
<textarea name="html"  rows="50" cols="150"></textarea></td>
</tr>
<tr>
<td></td>
<td><input type="submit" class="layui-btn" value="添加" /></td>
</tr>
</table>
</form>
</div>
</div></div>
<script language="javascript" type="text/javascript">
 function showDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="block";
		}
	}
  }
  function hideDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
  }
  
</script>
</body>
</html>
